/*
Theme Name: Uoorimeals
Theme URI: http://demo2.wpopal.com/qos/
Author: Opal Team
Author URI: https://www.wpopal.com/
Description: QOS - Minimal Fashion WooCommerce WordPress Theme is perfect for any kinds of fashion, clothes and accessories shop. Come with the minimal & modern interface but QOS is fully packed with essentials features and function for the best online WooCommerce fashion theme.
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: fashion, minimal, clean, fashion wordpress theme, clothes shop, responsive, clothing wordpress, fashion store woocommerce, modern, elementor, woocommerce, ecommerce, multi-purpose, blog, page builer
Template: qos
Text Domain: qos
*/
@media screen and (max-width: 600px){
	#wpadminbar{
		position: fixed;
	}
}

body, button, input, select, textarea {
	font-family: 'Nunito Sans', sans-serif;
}
body{
	font-weight: 400;
}
b, strong{
	font-weight: 600;
}

.site-content{
	padding: 0px !important;
}

.elementor-form-fields-wrapper > .elementor-field-type-text > label, .elementor-form-fields-wrapper > .elementor-field-type-email > label, .elementor-form-fields-wrapper > .elementor-field-type-textarea > label{
	margin-bottom: 0
}


.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments{
	background-color: #666;
}

.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info{
	background-color: #aaa;
	color: black;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, .woocommerce-notice, p.no-comments{
	background-color: #FF8500 !important;
	padding-top: 19px !important;
}

#page-title-bar{
	display: none !important;
}

/* Checkout page */
.woocommerce-SavedPaymentMethods-saveNew > label{
	width: 80% !important;
	position: relative !important;
	top: -5px !important;
}

/* Product Page */
.single-product div.product .product_title{
	font-size: 40px !important;
}

.single-product div.product .summary .price{
	font-size: 25px !important;
}

.sku_wrapper, .posted_in{
	display: none !important;
}

/* Account page */
.typo-heading{
	display: none !important;
}

.user-profile{
	display: none !important;
}

.sentence {
	word-break: keep-all !important;

}

.button-variable-item-apron, .button-variable-item-dress{
	width: 80px !important;
  border-radius: 0px !important;
}

#my-account-menu .myaccount-menu{
	margin: 0px !important;
}

.woocommerce-account .woocommerce{
	display: block !important;
}

.elementor-button--view-cart{
		background: #dfdfdf !important;
}

.elementor-button--view-cart span{
		color: black;
}

.elementor-button--checkout{
	background: #FF8500 !important;
}
.elementor-button--checkout span, .elementor-button--view-cart span{
	color: white !important;
}

.elementor-button--view-cart{
	background: #B0C745 !important;
}


.elementor-button--checkout span{
	color: black;
}

.showcoupon{
	color: white !important;
}

.single-product .single_add_to_cart_button, .single-product .single_add_to_cart_button.disabled[type="submit"]{
	background-color:#FF8500 !important;
	border-color: #FF8500 !important;
}
.elementor-icon-list-text{
	color: black !important;
}

.wc_points_redeem_earn_points strong{
	color: white !important;
	margin-left: 5px !important;
	margin-right: 5px !important;
}

.wc_points_rewards_apply_discount{
	text-decoration: underline !important;
  margin-left: 10px !important;
}

.checkout-button{
	background: #B0C745 !important;
	border-color: #B0C745 !important;
}

.elementor-menu-cart__product-name, .elementor-menu-cart__product-price{
	font-size: 18px !important;
}
.elementor-menu-cart__product-price{
	color: black !important;
}

.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before{
	background: black !important;
}

.elementor-menu-cart__product-remove{
	border: 1px solid black !important;
}

#payment .place-order .button{
	background: #B0C745 !important;
	border-color: #B0C745 !important;
}

.cart-empty{
	background-color: white !important;
}

.cart-empty:after{
	display: none !important;
}
.elementor-widget.elementor-widget-icon-list .elementor-icon-list-item:not(:hover) i{
	color: #B0C745 !important;
}

.actions > button{
	background-color:#FF8500 !important;
	color: white !important;
	width: 100% !important;
}

.showcoupon{
	display: block !important;
}
@media (max-width: 767px){
	.handheld-footer-bar {
		display: none !important;
	}
	#content{
		width: 90% !important;
	}
	.elementor-widget.elementor-widget-icon-list .elementor-icon-list-item:not(:hover) i{
		color: #B0C745 !important;
	}
	.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-notice {
		bottom: 0px !important;
	}
	#payment .place-order .button{
		background: #B0C745 !important;
		border-color: #B0C745 !important;
	}
	.checkout-button{
		background: #B0C745 !important;
		border-color: #B0C745 !important;
	}

	.wc_points_rewards_earn_points{
		display: none !important;
	}

	.wc-forward{
		position: relative;
    left: -10vw;
		width: 30vw;
	}

	.checkout-button{
		left: 0 !important;
	}


}
